Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 02:09:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I collect my order today and when I open it there is one packet extra that pink one wipes. I ordered one but there is two of that. What I will do now? Should I keep it so you can collect it from me or can I take it and use it?
Here is order number for reference;
9411180823 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5616722